Software Navigon 2.0 A

Dieses Thema im Forum "Navigationssysteme" wurde erstellt von hanselmann, 31. Januar 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. hanselmann

    hanselmann Byte

    Registriert seit:
    27. April 2003
    Beiträge:
    19
    Hallo,

    Kann diese Software auf die Vorgängerversion 1.3A.1 installiert werden ? Was wäre dabei zu beachten? Ist es überhaupt möglich!

    Wer kann mir eine Auskunft geben?

    Danke
    Hanselmann
     
  2. silberberg

    silberberg Byte

    Registriert seit:
    16. Januar 2003
    Beiträge:
    78
    mmmhhh....

    Bei mir hats geklappt.
    Die Version 1.3 hast Du auch vorher vom PDA gelöscht gehabt?
    Am besten einen kompletten Reset, wenn möglich.

    Ansonsten hab ich auch keine Idee mehr.
    Frag aber mal im Forum von
    www.pocketnavigation.de
    nach, da gibt es mehr PPC Experten, die sich auch mit der Navi-Software auskennen.

    Gruß
     
  3. hanselmann

    hanselmann Byte

    Registriert seit:
    27. April 2003
    Beiträge:
    19
    Hallo,

    ich habe den Medion PDA MD 2910 aus dem Aldi und wie schon erwähnt die 1.3A Software.
    Wenn ich die 2.0A Version installiert hatte, war auf dem PDA nicht das schwarze "M" sondern ein Fenster. Wenn ich darauf geklickt habe, kam die Meldung, dass es nicht installiert sei und nicht kompatibel!:


    Viele Grüße

    hanselmann
     
  4. silberberg

    silberberg Byte

    Registriert seit:
    16. Januar 2003
    Beiträge:
    78
    Was fürn PDA hast Du (bzw was für ne Softwareversion läuft da?)

    Ich hatte mit der CAB-Datei von der 2ten CD auch Probleme.
    Meine Vorgehensweise :

    PDA mit PC verbinden (über USB und Active Link),
    dann die Software der ersten CD auf dem PC installieren (wenn schon auf dem PC installiert, vorher wieder löschen). Auf dem PC wird der Map-Export installiert und auf dem PDA die Routingsoftware.

    Hat bei mir problemlos funktioniert.

    Gruß
     
  5. hanselmann

    hanselmann Byte

    Registriert seit:
    27. April 2003
    Beiträge:
    19
    Hallo, erst mal vielen Dank für die Antwort!

    Habe alles versucht, um die Installation von dieser 2.0A Software auf meinem PDA zum Laufen zu bringen. Leider kommt immer die Meldung , dass diese Software nicht kompatibel sei. Mache ich hier etwas falsch?.Wie müsste ich genau vorgehen?
    Für einen Tip wäre ich dankbar!

    Viele Grüße

    hanselmann
     
  6. silberberg

    silberberg Byte

    Registriert seit:
    16. Januar 2003
    Beiträge:
    78
    Wo ist Dein Problem?
    Neu installieren (dh Version 1.3 löschen und 2.0 drauf).

    Gruß
     
  7. moezdes

    moezdes ROM

    Registriert seit:
    16. März 2005
    Beiträge:
    1
    Hallo, habe das gleiche Problem mit meinem Medion MD 2910, dass bei der installation von der neuen Software kein M erscheint und die Meldung bekomme, dass es nicht kompatibel wäre etc..... :aua: Falls du mir mit deiner Erfahrung helfen könntest, wäre ich dir sehr Dankbar.
    Vielen Dank.
    Gruß?
    ************
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen